import { BaseService, Service } from '@/cool';

@Service('sj')
export class SjService extends BaseService {
	add(data) {
		return this.request({
			url: '/add',
			params: data
		});
	}
}

export default new SjService();